<ActorFrame>
	<children>
		<ActorFrame 
			FOV="58"
			OnCommand="x,-270;y,-100;zoomy,0.985;;addx,-450;decelerate,0.75;addx,450"
			OffCommand="accelerate,0.75;addx,-450" 
		>
			<children>
				<AutoActor 
					File="right frame edge"
					OnCommand="x,-85;y,140;horizalign,left;zoomx,1"
					 
				/>

	</children>
</ActorFrame>
